<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/300376449_31122025.pdf</fichier>
         <siren>300376449</siren>
         <titreLong>FAMILLES RURALES ASS SAINT-GEORGES-DE-MONTAIGU COMMUNE DE MONTAIGU-VENDÉE</titreLong>
         <codePostal>85600</codePostal>
         <dateDepot>16/07/2026 18:39</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>16/07/2026 18:50</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.famillesrurales.org/saint_georges_de_montaigu/</url>
         <numRNA>W852000831</numRNA>
         </depot>